recovery:
  state:
    round: 616
    hash: "067dda9ed6f5d5e00c3884f957517084a829a3756e9fec94ae91db4cf7d55e39c4e783bf84a713b3ea8af8fbc5ce9c3e"
    timestamp: "2025-12-04T15:36:00.456373Z"
  bootstrap: null
  package: null
  stream: null
